Memcached 1.5.16 ahora está disponible en Amazon ElastiCache

Amazon ElastiCache for Memcached agrega compatibilidad con la versión de Memcached de código abierto más reciente, 1.5.16. La versión, que corrige errores, incluye varias mejoras en relación con la estabilidad e incluye las correcciones de las versiones del motor 1.5.14 y 1.5.15.

Si desea leer una lista completa de las mejoras incluidas en Amazon ElastiCache for Memcached 1.5.16, haga clic aquí. La compatibilidad con ElastiCache para Memcached versión 1.5.16 está disponible en todas las regiones de AWS.

Para comenzar a usar el clúster ElastiCache para Memcached con la versión del motor 1.5.16, inicie sesión en la consola de administración de AWS